
[151M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.620000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.290000
DiffuseGreen=0.300000
DiffuseRed=0.300000
Extinction=0.8040000
FogBlue=0.660000
FogEnd=855.000000
FogGreen=0.580000
FogRed=0.510000
FogStart=-40.000008
Greenstein_Value=0.4000000
Inscattering=0.800000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.0350970
SkyboxName=Morning_clear
SkyboxSaturation=0.330000
Skybox_Scale=90.229996
Specular_Alpha=0.130000
Specular_Glossiness=1.600000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.200000
Sun_Intensity=75.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-2070.000244
Superbowl_Scale=0.800000
Terrain_Reflectance=0.04300
Terrain_Reflectance_Blue=0.430000
Terrain_Reflectance_Green=0.3800000
Terrain_Reflectance_Red=0.400000
Turbidity=0.000000
UseFog=false

[151M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.620000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=0.000000
DiffuseBlue=0.190000
DiffuseGreen=0.200000
DiffuseRed=0.200000
Extinction=0.7040000
FogBlue=0.660000
FogEnd=855.000000
FogGreen=0.580000
FogRed=0.510000
FogStart=-40.000008
Greenstein_Value=0.4000000
Inscattering=0.700000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.03500970
SkyboxName=Morning_clear
SkyboxSaturation=0.330000
Skybox_Scale=90.229996
Specular_Alpha=0.130000
Specular_Glossiness=1.600000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.700000
Sun_Intensity=70.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-2070.000244
Superbowl_Scale=0.800000
Terrain_Reflectance=0.03804000
Terrain_Reflectance_Blue=0.57000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.400000
Turbidity=0.000000
UseFog=false

[151M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=0.500000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.590000
Extinction=0.450000
FogBlue=0.900000
FogEnd=25000.000000
FogGreen=0.890000
FogRed=0.890000
FogStart=-5000.999992
Greenstein_Value=0.200000
Inscattering=0.470000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.080910
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=69.309998
Specular_Alpha=0.220000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=60.000000
SuperbowlFogEnd=8000.000000
SuperbowlFogStart=-3930.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.062000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[151M_hazy_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=4.700000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.550000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=0.300000
Inscattering=0.330000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.060950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=90.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.052000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.370000
Terrain_Reflectance_Red=0.360000
Turbidity=0.000000
UseFog=false

[151O_M_crisp_clear]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=75.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.560000
FogBlue=0.02
FogEnd=0.000000
FogGreen=0.02
FogRed=0.02
FogStart=20.0
Greenstein_Value=-0.080000
Inscattering=0.0020
Mie_Multiplier=0.00001000
MipMapBias=-2.880000
MipMap_Bias=-0.000000
Particle_Lighting=0.640000
Rayleigh_Multiplier=2.0
SkyboxName=Morning_clear
SkyboxSaturation=2.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir=0.4 -0.365380 0.6
SunOffset=0.0000000
Sun_Intensity=10.000000
SuperbowlFogEnd=15.000000
SuperbowlFogStart=30.000244
Superbowl_Scale=20.200000
Terrain_Reflectance=0.60000
Terrain_Reflectance_Blue=0.1600000
Terrain_Reflectance_Green=0.160000
Terrain_Reflectance_Red=0.130000
Turbidity=-2.300000
UseFog=true

[151O_M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=35.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.210790
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.290000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=110.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.100000
Terrain_Reflectance=0.0400000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.400000
Turbidity=0.000000
UseFog=false

[151O_M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_partly_clouded
Cloud_Scale=40.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.850000
FogEnd=4000.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-600.000008
Greenstein_Value=0.500000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.050000
Sun_Intensity=90.000000
SuperbowlFogEnd=1000.000000
SuperbowlFogStart=-1000.000000
Superbowl_Scale=0.0000000
Terrain_Reflectance=0.032000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.550000
Terrain_Reflectance_Red=0.540000
Turbidity=0.000000
UseFog=true

[151O_M_hazy_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=40.000000
DiffuseBlue=0.400000
DiffuseGreen=0.400000
DiffuseRed=0.400000
Extinction=0.800000
FogBlue=0.03
FogEnd=-5.000000
FogGreen=0.02
FogRed=0.02
FogStart=15.0
Greenstein_Value=1.00000
Inscattering=0.15
Mie_Multiplier=0.00001000
MipMapBias=-2.880000
MipMap_Bias=-0.000000
Particle_Lighting=0.640000
Rayleigh_Multiplier=0.05
SkyboxName=Morning_clear
SkyboxSaturation=2.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
SunDir=0.4 -0.365380 0.6
SunOffset=1.0000000
Sun_Intensity=120.000000
SuperbowlFogEnd=3000.000000
SuperbowlFogStart=-2000.000244
Superbowl_Scale=0.0200000
Terrain_Reflectance=0.015000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.0
UseFog=false

[151O_M_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=300.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.240000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=85.000000
SuperbowlFogEnd=199.999939
SuperbowlFogStart=-4750.000000
Superbowl_Scale=0.800000
Terrain_Reflectance=0.045000
Terrain_Reflectance_Blue=0.430000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.400000
Turbidity=0.000000
UseFog=false

[151O_M_hazy_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=400.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-100.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.240000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=85.000000
SuperbowlFogEnd=700.999939
SuperbowlFogStart=-4000.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.040000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.430000
Turbidity=0.400000
UseFog=true

[151O_M_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.850000
FogEnd=405.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=90.000000
SuperbowlFogEnd=2920.000000
SuperbowlFogStart=-6490.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.037000
Terrain_Reflectance_Blue=0.430000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.400000
Turbidity=0.000000
UseFog=true

[151O_M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=0.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.200000
FogBlue=0.530000
FogEnd=250.000000
FogGreen=0.510000
FogRed=0.510000
FogStart=-200.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.370000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=120.000000
SuperbowlFogEnd=2200.000000
SuperbowlFogStart=-6880.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0402000
Terrain_Reflectance_Blue=0.600000
Terrain_Reflectance_Green=0.530000
Terrain_Reflectance_Red=0.540000
Turbidity=2.000000
UseFog=true

[151O_M_lightfog_heavycloud]
AmbientBlue=0.540000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=38.000000
DiffuseBlue=0.580000
DiffuseGreen=0.400000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.750000
FogEnd=120.000000
FogGreen=0.740000
FogRed=0.740000
FogStart=-30.000000
Greenstein_Value=1.000000
Inscattering=0.170000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.510790
SkyboxName=Evening_clear
SkyboxSaturation=0.730000
Skybox_Scale=120.599998
Specular_Alpha=0.290000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.000000
Sun_Intensity=75.000000
SuperbowlFogEnd=800.999939
SuperbowlFogStart=-12000.000000
Superbowl_Scale=0.100000
Terrain_Reflectance=0.0550000
Terrain_Reflectance_Blue=0.400000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-0.500000
UseFog=true

[151O_M_heavyfog_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.460000
FogEnd=120.000000
FogGreen=0.480000
FogRed=0.450000
FogStart=-150.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
MipMap_Bias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.0860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=120.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.4 -0.365380 0.6
SunOffset=-0.200000
Sun_Intensity=120.000000
SuperbowlFogEnd=150.000000
SuperbowlFogStart=-150.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0340000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.440000
Turbidity=1.200000
UseFog=true
